@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');

*{
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
    font-family: 'Inter', sans-serif;
    line-height: normal;
}
body{
    background-color: #1E1E1E;
    color: #FFF;
}
.container{
    max-width: 350px;
}

.header {
    padding: 25px 0px;
    padding-left: 23px;
}
.header .logo-text {
    font-size: 25px;
    font-weight: 700;
    color: #52E760;
}

.main-body .heading {
    font-size: 25px;
    font-style: italic;
    font-weight: 400;
    padding: 14px 0px;
    position: relative;
    margin-bottom: 20px;
}
.main-body .heading strong{
    font-style: normal;
    color: #52E760;
}
.main-body .heading::before {
    content: "";
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 48px;
    height: 2px;
    background: #52E760;
}

.main-body {
    padding-left: 23px;
}

.main-body .chats {
    margin-bottom: 33px;
}
.main-body .chat-box {
    margin-bottom: 11px;
}
.main-body .chat-text {
    width: fit-content;
    max-width: 255px;
    background: #2C2C2C;
    padding: 8px;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: -0.3px;
    border-radius: 8px;
    margin-bottom: 5px;
}
.main-body .chat-text strong{
    color: #52E760;
}
.main-body .chat-time {
    color: rgba(255, 255, 255, 0.25);
    font-size: 11px;
    font-weight: 400;
    letter-spacing: 0.5px;
}
.main-body .chat-text1 {
    max-width: 281px;
    background-color: #5A5A5A;
}

.main-body .text-content .heading{
    font-size: 25px;
    font-style: normal;
    font-weight: 400;
}
.main-body .text-content .heading::before{
    display: none;
}
.main-body .text-content .text{
    font-size: 16px;
    width: 297px;
    font-weight: 400;
    margin-bottom: 44px;
}
.main-body .text-content .text strong,
.main-body .text-content .text .text-52E760{
    color: #52E760;
}
.main-body .text-content .text.w-315{
    width: 315px;
}

.main-body .product-text {
    color: #52E760;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 12px;
} 

.footer-content{
    height:  70px;
}
.sticky-footer{
    position: fixed;
    bottom: 0px;
    width: 100%;
    height:  70px;
    background: #52E760;
    width: 391px;
    height: 68px;
    padding: 10px 14px 10px 18px;
    display: flex;
    align-items: center;
}
.sticky-footer a{
    text-decoration: none;
}
.sticky-footer .content{
    display: flex;
    align-items: center;
    gap: 12px;
    color: #FFF;
    text-decoration: none;
    font-size: 14px;
    font-weight: 800;
    letter-spacing: 2px
}

@media screen and (max-width:440px) {
    .sticky-footer{
        left: 0px;
        justify-content: center;
        width: 100%;
    }
    .header,
    .main-body{
        padding-left: 0px;
    }
}